@media screen and (max-width: 820px) {
	html, body {
		margin: auto;
		font-family: Arial, Helvetica, sans-serif;
		padding: 10px;
	}
}

@media screen and (min-width: 821px) {
	html, body {
		margin: auto;
		font-family: Arial, Helvetica, sans-serif;
		padding: 10px;		
	}
}

.ui-jqgrid tr.jqgrow td {
    white-space: normal !important;
    }
  	
.row {	
	  margin-left: auto;
	  margin-right: auto;
	  display: table;
	  height:90%;
	}
	
.wrapper {
		margin:0 auto;
		height: 90%;		
		width:100%;
		position:absolute;
		}
	
.content {
		float: left;
		top:0px;
		width:100%;
		position:relative;
	}	

.lh1 {font-size: 25px;
	color: #666633;}
.lh2 {font-size: 26px;
	color: #660000;}
.lp {font-size: 15px;}
.lb {color: #660000;}
figcaption {font-style: italic}

.lcenter {
  display: block;
  margin:0 auto;
  text-align: left;
  width: 100%;
}

.button {
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 20px;
  background-color: #666633;
}
